import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AssetsCateComponent } from './assets-cate.component';

describe('AssetsCateComponent', () => {
  let component: AssetsCateComponent;
  let fixture: ComponentFixture<AssetsCateComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AssetsCateComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AssetsCateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
